# DataExchange
TKSTEP209
StepFEA

# StepFEA_NodeWithVector Class Reference

Representation of STEP entity NodeWithVector
.

`#include <StepFEA_NodeWithVector.hxx>`

Inheritance diagram for StepFEA_NodeWithVector:

[legend]

## Public Member Functions

Standard_EXPORT | StepFEA_NodeWithVector ()
| Empty constructor .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepFEA_NodeWithVector::StepFEA_NodeWithVector | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepFEA_NodeWithVector::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepFEA_Node.

The documentation for this class was generated from the following file:

- StepFEA_NodeWithVector.hxx